input,
textarea {
	font-size: 16px;
	border-radius: 4px;
	border: 1px solid #ccc;
	padding: 12px 8px;
	margin: 0;
	color: #000;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

button,
select {
	text-transform: none
}

hr,
img {
	border: 0
}

body,
figure {
	margin: 0
}

.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
	float: left
}

.img-thumbnail,
table {
	max-width: 100%
}

.transform_scroll_mode .scroller_y,
html {
	-webkit-tap-highlight-color: transparent
}

code,
pre {
	word-wrap: break-word
}

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline
}

audio: not([controls]) {
	display: none;
	height: 0
}

[hidden],
template {
	display: none
}

a {
	background: 0 0
}

a:active,
a:hover {
	outline: 0
}

.input_select_all,
b,
strong {
	font-weight: 700
}

dfn {
	font-style: italic
}

h1 {
	margin: .67em 0
}

mark {
	background: #ff0;
	color: #000
}

sub {
	bottom: -.25em
}

sup {
	top: -.5em
}

img {
	vertical-align: middle
}

svg: not(: root) {
	overflow: hidden
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0
}

pre,
textarea {
	overflow: auto
}

code,
kbd,
pre,
samp {
	font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0
}

address,
cite {
	font-style: normal
}

button {
	overflow: visible
}

.initialism,
.side_title {
	text-transform: uppercase
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled],
html input[disabled] {
	cursor: default
}

button:: -moz-focus-inner {
	border: 0;
	padding: 0
}

input:: -moz-focus-inner {
	border: 0;
	padding: 0
}

input[type=checkbox],
input[type=radio] {
	box-sizing: border-box;
	padding: 0
}

input[type=number]:: -webkit-inner-spin-button,
input[type=number]:: -webkit-outer-spin-button {
	height: auto
}

input[type=search]:: -webkit-search-cancel-button,
input[type=search]:: -webkit-search-decoration {
	-webkit-appearance: none
}

optgroup {
	font-weight: 700
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

td,
th {
	padding: 0
}

@media print {
	blockquote,
	img,
	pre,
	tr {
		page-break-inside: avoid
	}
	* {
		text-shadow: none!important;
		color: #000!important;
		background: 0 0!important;
		box-shadow: none!important
	}
	a,
	a:visited {
		text-decoration: underline
	}
	a[href]:after {
		content: " (" attr(href) ")"
	}
	abbr[title]:after {
		content: " (" attr(title) ")"
	}
	a[href^="#"]:after,
	a[href^="javascript: "]:after {
		content: ""
	}
	blockquote,
	pre {
		border: 1px solid #999
	}
	thead {
		display: table-header-group
	}
	img {
		max-width: 100%!important
	}
	h2,
	h3,
	p {
		orphans: 3;
		widows: 3
	}
	h2,
	h3 {
		page-break-after: avoid
	}
	select {
		background: #fff!important
	}
	.navbar {
		display: none
	}
	.table td,
	.table th {
		background-color: #fff!important
	}
	.btn>.caret,
	.dropup>.btn>.caret {
		border-top-color: #000!important
	}
	.label {
		border: 1px solid #000
	}
	.table {
		border-collapse: collapse!important
	}
	.table-bordered td,
	.table-bordered th {
		border: 1px solid #ddd!important
	}
}

*,
:after,
:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

body {
	line-height: 1.42857
}

button,
input,
select,
textarea {
	font-size: inherit;
	line-height: inherit
}

a:focus {
	outline: dotted thin;
	outline: -webkit-focus-ring-color auto 5px;
	outline-offset: -2px
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px solid #eee
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.page_title,
h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.1;
	color: inherit
}

.h1 .small,
.h1 small,
.h2 .small,
.h2 small,
.h3 .small,
.h3 small,
.h4 .small,
.h4 small,
.h5 .small,
.h5 small,
.h6 .small,
.h6 small,
.page_title .small,
.page_title small,
h1 .small,
h1 small,
h2 .small,
h2 small,
h3 .small,
h3 small,
h4 .small,
h4 small,
h5 .small,
h5 small,
h6 .small,
h6 small {
	font-weight: 400;
	line-height: 1;
	color: #999
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
	margin-top: 20px;
	margin-bottom: 10px
}

.h1 .small,
.h1 small,
.h2 .small,
.h2 small,
.h3 .small,
.h3 small,
h1 .small,
h1 small,
h2 .small,
h2 small,
h3 .small,
h3 small {
	font-size: 65%
}

.h4,
.h5,
.h6,
.page_title,
h4,
h5,
h6 {
	margin-top: 10px;
	margin-bottom: 10px
}

.h4 .small,
.h4 small,
.h5 .small,
.h5 small,
.h6 .small,
.h6 small,
.page_title .small,
.page_title small,
h4 .small,
h4 small,
h5 .small,
h5 small,
h6 .small,
h6 small {
	font-size: 75%
}

p {
	margin: 0 0 10px
}

.lead {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 200;
	line-height: 1.4
}

@media (min-width: 768px) {
	.lead {
		font-size: 21px
	}
}

pre code,
table {
	background-color: transparent
}

.page-header {
	padding-bottom: 9px;
	margin: 40px 0 20px;
	border-bottom: 1px solid #eee
}

dl,
ol,
ul {
	margin-top: 0
}

blockquote ol: last-child,
blockquote p: last-child,
blockquote ul: last-child,
ol ol,
ol ul,
ul ol,
ul ul {
	margin-bottom: 0
}

ol,
ul {
	margin-bottom: 10px
}

.list-inline {
	margin-left: -5px
}

.list-inline>li {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px
}

dl {
	margin-bottom: 20px
}

dd,
dt {
	line-height: 1.42857
}

dt {
	font-weight: 700
}

dd {
	margin-left: 0
}

@media (min-width: 768px) {
	.dl-horizontal dt {
		float: left;
		width: 160px;
		clear: left;
		text-align: right;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap
	}
	.dl-horizontal dd {
		margin-left: 180px
	}
	.container {
		width: 750px
	}
}

abbr[data-original-title],
abbr[title] {
	cursor: help;
	border-bottom: 1px dotted #999
}

.initialism {
	font-size: 90%
}

blockquote {
	padding: 10px 20px;
	margin: 0 0 20px;
	font-size: 17.5px;
	border-left: 5px solid #eee
}

.table,
address {
	margin-bottom: 20px
}

blockquote .small,
blockquote footer,
blockquote small {
	display: block;
	font-size: 80%;
	line-height: 1.42857;
	color: #999
}

legend,
pre {
	display: block;
	color: #333
}

blockquote .small:before,
blockquote footer:before,
blockquote small:before {
	content: "— "
}

.blockquote-reverse,
blockquote.pull-right {
	padding-right: 15px;
	padding-left: 0;
	border-right: 5px solid #eee;
	border-left: 0;
	text-align: right
}

code,
kbd {
	padding: 2px 4px
}

.blockquote-reverse .small:before,
.blockquote-reverse footer:before,
.blockquote-reverse small:before,
blockquote.pull-right .small:before,
blockquote.pull-right footer:before,
blockquote.pull-right small:before {
	content: ""
}

.blockquote-reverse .small:after,
.blockquote-reverse footer:after,
.blockquote-reverse small:after,
blockquote.pull-right .small:after,
blockquote.pull-right footer:after,
blockquote.pull-right small:after {
	content: " —"
}

.popover>.arrow:after,
blockquote:after,
blockquote:before {
	content: ""
}

address {
	line-height: 1.42857
}

code {
	background-color: #f9f2f4;
	white-space: nowrap
}

kbd {
	font-size: 90%;
	color: #fff;
	background-color: #333;
	border-radius: 3px;
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .25)
}

pre {
	padding: 9.5px;
	font-size: 13px;
	line-height: 1.42857;
	word-break: break-all;
	border: 1px solid #ccc
}

pre code {
	padding: 0;
	font-size: inherit;
	color: inherit;
	white-space: pre-wrap;
	border-radius: 0
}

.pre-scrollable {
	max-height: 340px;
	overflow-y: scroll
}

.container,
.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px
}

@media (min-width: 992px) {
	.container {
		width: 970px
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1170px
	}
}

.row {
	margin-left: -15px;
	margin-right: -15px
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px
}

.col-xs-12 {
	width: 100%
}

.col-xs-11 {
	width: 91.66667%
}

.col-xs-10 {
	width: 83.33333%
}

.col-xs-9 {
	width: 75%
}

.col-xs-8 {
	width: 66.66667%
}

.col-xs-7 {
	width: 58.33333%
}

.col-xs-6 {
	width: 50%
}

.col-xs-5 {
	width: 41.66667%
}

.col-xs-4 {
	width: 33.33333%
}

.col-xs-3 {
	width: 25%
}

.col-xs-2 {
	width: 16.66667%
}

.col-xs-1 {
	width: 8.33333%
}

.col-xs-pull-12 {
	right: 100%
}

.col-xs-pull-11 {
	right: 91.66667%
}

.col-xs-pull-10 {
	right: 83.33333%
}

.col-xs-pull-9 {
	right: 75%
}

.col-xs-pull-8 {
	right: 66.66667%
}

.col-xs-pull-7 {
	right: 58.33333%
}

.col-xs-pull-6 {
	right: 50%
}

.col-xs-pull-5 {
	right: 41.66667%
}

.col-xs-pull-4 {
	right: 33.33333%
}

.col-xs-pull-3 {
	right: 25%
}

.col-xs-pull-2 {
	right: 16.66667%
}

.col-xs-pull-1 {
	right: 8.33333%
}

.col-xs-pull-0 {
	right: 0
}

.col-xs-push-12 {
	left: 100%
}

.col-xs-push-11 {
	left: 91.66667%
}

.col-xs-push-10 {
	left: 83.33333%
}

.col-xs-push-9 {
	left: 75%
}

.col-xs-push-8 {
	left: 66.66667%
}

.col-xs-push-7 {
	left: 58.33333%
}

.col-xs-push-6 {
	left: 50%
}

.col-xs-push-5 {
	left: 41.66667%
}

.col-xs-push-4 {
	left: 33.33333%
}

.col-xs-push-3 {
	left: 25%
}

.col-xs-push-2 {
	left: 16.66667%
}

.col-xs-push-1 {
	left: 8.33333%
}

.col-xs-push-0 {
	left: 0
}

.col-xs-offset-12 {
	margin-left: 100%
}

.col-xs-offset-11 {
	margin-left: 91.66667%
}

.col-xs-offset-10 {
	margin-left: 83.33333%
}

.col-xs-offset-9 {
	margin-left: 75%
}

.col-xs-offset-8 {
	margin-left: 66.66667%
}

.col-xs-offset-7 {
	margin-left: 58.33333%
}

.col-xs-offset-6 {
	margin-left: 50%
}

.col-xs-offset-5 {
	margin-left: 41.66667%
}

.col-xs-offset-4 {
	margin-left: 33.33333%
}

.col-xs-offset-3 {
	margin-left: 25%
}

.col-xs-offset-2 {
	margin-left: 16.66667%
}

.col-xs-offset-1 {
	margin-left: 8.33333%
}

.col-xs-offset-0 {
	margin-left: 0
}

@media (min-width: 768px) {
	.col-sm-1,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9 {
		float: left
	}
	.col-sm-12 {
		width: 100%
	}
	.col-sm-11 {
		width: 91.66667%
	}
	.col-sm-10 {
		width: 83.33333%
	}
	.col-sm-9 {
		width: 75%
	}
	.col-sm-8 {
		width: 66.66667%
	}
	.col-sm-7 {
		width: 58.33333%
	}
	.col-sm-6 {
		width: 50%
	}
	.col-sm-5 {
		width: 41.66667%
	}
	.col-sm-4 {
		width: 33.33333%
	}
	.col-sm-3 {
		width: 25%
	}
	.col-sm-2 {
		width: 16.66667%
	}
	.col-sm-1 {
		width: 8.33333%
	}
	.col-sm-pull-12 {
		right: 100%
	}
	.col-sm-pull-11 {
		right: 91.66667%
	}
	.col-sm-pull-10 {
		right: 83.33333%
	}
	.col-sm-pull-9 {
		right: 75%
	}
	.col-sm-pull-8 {
		right: 66.66667%
	}
	.col-sm-pull-7 {
		right: 58.33333%
	}
	.col-sm-pull-6 {
		right: 50%
	}
	.col-sm-pull-5 {
		right: 41.66667%
	}
	.col-sm-pull-4 {
		right: 33.33333%
	}
	.col-sm-pull-3 {
		right: 25%
	}
	.col-sm-pull-2 {
		right: 16.66667%
	}
	.col-sm-pull-1 {
		right: 8.33333%
	}
	.col-sm-pull-0 {
		right: 0
	}
	.col-sm-push-12 {
		left: 100%
	}
	.col-sm-push-11 {
		left: 91.66667%
	}
	.col-sm-push-10 {
		left: 83.33333%
	}
	.col-sm-push-9 {
		left: 75%
	}
	.col-sm-push-8 {
		left: 66.66667%
	}
	.col-sm-push-7 {
		left: 58.33333%
	}
	.col-sm-push-6 {
		left: 50%
	}
	.col-sm-push-5 {
		left: 41.66667%
	}
	.col-sm-push-4 {
		left: 33.33333%
	}
	.col-sm-push-3 {
		left: 25%
	}
	.col-sm-push-2 {
		left: 16.66667%
	}
	.col-sm-push-1 {
		left: 8.33333%
	}
	.col-sm-push-0 {
		left: 0
	}
	.col-sm-offset-12 {
		margin-left: 100%
	}
	.col-sm-offset-11 {
		margin-left: 91.66667%
	}
	.col-sm-offset-10 {
		margin-left: 83.33333%
	}
	.col-sm-offset-9 {
		margin-left: 75%
	}
	.col-sm-offset-8 {
		margin-left: 66.66667%
	}
	.col-sm-offset-7 {
		margin-left: 58.33333%
	}
	.col-sm-offset-6 {
		margin-left: 50%
	}
	.col-sm-offset-5 {
		margin-left: 41.66667%
	}
	.col-sm-offset-4 {
		margin-left: 33.33333%
	}
	.col-sm-offset-3 {
		margin-left: 25%
	}
	.col-sm-offset-2 {
		margin-left: 16.66667%
	}
	.col-sm-offset-1 {
		margin-left: 8.33333%
	}
	.col-sm-offset-0 {
		margin-left: 0
	}
}

@media (min-width: 992px) {
	.col-md-1,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9 {
		float: left
	}
	.col-md-12 {
		width: 100%
	}
	.col-md-11 {
		width: 91.66667%
	}
	.col-md-10 {
		width: 83.33333%
	}
	.col-md-9 {
		width: 75%
	}
	.col-md-8 {
		width: 66.66667%
	}
	.col-md-7 {
		width: 58.33333%
	}
	.col-md-6 {
		width: 50%
	}
	.col-md-5 {
		width: 41.66667%
	}
	.col-md-4 {
		width: 33.33333%
	}
	.col-md-3 {
		width: 25%
	}
	.col-md-2 {
		width: 16.66667%
	}
	.col-md-1 {
		width: 8.33333%
	}
	.col-md-pull-12 {
		right: 100%
	}
	.col-md-pull-11 {
		right: 91.66667%
	}
	.col-md-pull-10 {
		right: 83.33333%
	}
	.col-md-pull-9 {
		right: 75%
	}
	.col-md-pull-8 {
		right: 66.66667%
	}
	.col-md-pull-7 {
		right: 58.33333%
	}
	.col-md-pull-6 {
		right: 50%
	}
	.col-md-pull-5 {
		right: 41.66667%
	}
	.col-md-pull-4 {
		right: 33.33333%
	}
	.col-md-pull-3 {
		right: 25%
	}
	.col-md-pull-2 {
		right: 16.66667%
	}
	.col-md-pull-1 {
		right: 8.33333%
	}
	.col-md-pull-0 {
		right: 0
	}
	.col-md-push-12 {
		left: 100%
	}
	.col-md-push-11 {
		left: 91.66667%
	}
	.col-md-push-10 {
		left: 83.33333%
	}
	.col-md-push-9 {
		left: 75%
	}
	.col-md-push-8 {
		left: 66.66667%
	}
	.col-md-push-7 {
		left: 58.33333%
	}
	.col-md-push-6 {
		left: 50%
	}
	.col-md-push-5 {
		left: 41.66667%
	}
	.col-md-push-4 {
		left: 33.33333%
	}
	.col-md-push-3 {
		left: 25%
	}
	.col-md-push-2 {
		left: 16.66667%
	}
	.col-md-push-1 {
		left: 8.33333%
	}
	.col-md-push-0 {
		left: 0
	}
	.col-md-offset-12 {
		margin-left: 100%
	}
	.col-md-offset-11 {
		margin-left: 91.66667%
	}
	.col-md-offset-10 {
		margin-left: 83.33333%
	}
	.col-md-offset-9 {
		margin-left: 75%
	}
	.col-md-offset-8 {
		margin-left: 66.66667%
	}
	.col-md-offset-7 {
		margin-left: 58.33333%
	}
	.col-md-offset-6 {
		margin-left: 50%
	}
	.col-md-offset-5 {
		margin-left: 41.66667%
	}
	.col-md-offset-4 {
		margin-left: 33.33333%
	}
	.col-md-offset-3 {
		margin-left: 25%
	}
	.col-md-offset-2 {
		margin-left: 16.66667%
	}
	.col-md-offset-1 {
		margin-left: 8.33333%
	}
	.col-md-offset-0 {
		margin-left: 0
	}
}

@media (min-width: 1200px) {
	.col-lg-1,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9 {
		float: left
	}
	.col-lg-12 {
		width: 100%
	}
	.col-lg-11 {
		width: 91.66667%
	}
	.col-lg-10 {
		width: 83.33333%
	}
	.col-lg-9 {
		width: 75%
	}
	.col-lg-8 {
		width: 66.66667%
	}
	.col-lg-7 {
		width: 58.33333%
	}
	.col-lg-6 {
		width: 50%
	}
	.col-lg-5 {
		width: 41.66667%
	}
	.col-lg-4 {
		width: 33.33333%
	}
	.col-lg-3 {
		width: 25%
	}
	.col-lg-2 {
		width: 16.66667%
	}
	.col-lg-1 {
		width: 8.33333%
	}
	.col-lg-pull-12 {
		right: 100%
	}
	.col-lg-pull-11 {
		right: 91.66667%
	}
	.col-lg-pull-10 {
		right: 83.33333%
	}
	.col-lg-pull-9 {
		right: 75%
	}
	.col-lg-pull-8 {
		right: 66.66667%
	}
	.col-lg-pull-7 {
		right: 58.33333%
	}
	.col-lg-pull-6 {
		right: 50%
	}
	.col-lg-pull-5 {
		right: 41.66667%
	}
	.col-lg-pull-4 {
		right: 33.33333%
	}
	.col-lg-pull-3 {
		right: 25%
	}
	.col-lg-pull-2 {
		right: 16.66667%
	}
	.col-lg-pull-1 {
		right: 8.33333%
	}
	.col-lg-pull-0 {
		right: 0
	}
	.col-lg-push-12 {
		left: 100%
	}
	.col-lg-push-11 {
		left: 91.66667%
	}
	.col-lg-push-10 {
		left: 83.33333%
	}
	.col-lg-push-9 {
		left: 75%
	}
	.col-lg-push-8 {
		left: 66.66667%
	}
	.col-lg-push-7 {
		left: 58.33333%
	}
	.col-lg-push-6 {
		left: 50%
	}
	.col-lg-push-5 {
		left: 41.66667%
	}
	.col-lg-push-4 {
		left: 33.33333%
	}
	.col-lg-push-3 {
		left: 25%
	}
	.col-lg-push-2 {
		left: 16.66667%
	}
	.col-lg-push-1 {
		left: 8.33333%
	}
	.col-lg-push-0 {
		left: 0
	}
	.col-lg-offset-12 {
		margin-left: 100%
	}
	.col-lg-offset-11 {
		margin-left: 91.66667%
	}
	.col-lg-offset-10 {
		margin-left: 83.33333%
	}
	.col-lg-offset-9 {
		margin-left: 75%
	}
	.col-lg-offset-8 {
		margin-left: 66.66667%
	}
	.col-lg-offset-7 {
		margin-left: 58.33333%
	}
	.col-lg-offset-6 {
		margin-left: 50%
	}
	.col-lg-offset-5 {
		margin-left: 41.66667%
	}
	.col-lg-offset-4 {
		margin-left: 33.33333%
	}
	.col-lg-offset-3 {
		margin-left: 25%
	}
	.col-lg-offset-2 {
		margin-left: 16.66667%
	}
	.col-lg-offset-1 {
		margin-left: 8.33333%
	}
	.col-lg-offset-0 {
		margin-left: 0
	}
}

th {
	text-align: left
}

.table {
	width: 100%
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
	padding: 8px;
	line-height: 1.42857;
	vertical-align: top;
	border-top: 1px solid #ddd
}

.table>thead>tr>th {
	vertical-align: bottom;
	border-bottom: 2px solid #ddd
}

.table>caption+thead>tr:first-child>td,
.table>caption+thead>tr:first-child>th,
.table>colgroup+thead>tr:first-child>td,
.table>colgroup+thead>tr:first-child>th,
.table>thead:first-child>tr:first-child>td,
.table>thead:first-child>tr:first-child>th {
	border-top: 0
}

.table>tbody+tbody {
	border-top: 2px solid #ddd
}

.table .table {
	background-color: #fff
}

.table-condensed>tbody>tr>td,
.table-condensed>tbody>tr>th,
.table-condensed>tfoot>tr>td,
.table-condensed>tfoot>tr>th,
.table-condensed>thead>tr>td,
.table-condensed>thead>tr>th {
	padding: 5px
}

.table-bordered,
.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
	border: 1px solid #ddd
}

.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
	border-bottom-width: 2px
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
	background-color: #f9f9f9
}

.table-hover>tbody>tr:hover>td,
.table-hover>tbody>tr:hover>th,
.table>tbody>tr.active>td,
.table>tbody>tr.active>th,
.table>tbody>tr>td.active,
.table>tbody>tr>th.active,
.table>tfoot>tr.active>td,
.table>tfoot>tr.active>th,
.table>tfoot>tr>td.active,
.table>tfoot>tr>th.active,
.table>thead>tr.active>td,
.table>thead>tr.active>th,
.table>thead>tr>td.active,
.table>thead>tr>th.active {
	background-color: #f5f5f5
}

table col[class*=col-] {
	position: static;
	float: none;
	display: table-column
}

table td[class*=col-],
table th[class*=col-] {
	position: static;
	float: none;
	display: table-cell
}

.table-hover>tbody>tr.active:hover>td,
.table-hover>tbody>tr.active:hover>th,
.table-hover>tbody>tr>td.active:hover,
.table-hover>tbody>tr>th.active:hover {
	background-color: #e8e8e8
}

.table>tbody>tr.success>td,
.table>tbody>tr.success>th,
.table>tbody>tr>td.success,
.table>tbody>tr>th.success,
.table>tfoot>tr.success>td,
.table>tfoot>tr.success>th,
.table>tfoot>tr>td.success,
.table>tfoot>tr>th.success,
.table>thead>tr.success>td,
.table>thead>tr.success>th,
.table>thead>tr>td.success,
.table>thead>tr>th.success {
	background-color: #dff0d8
}

.table-hover>tbody>tr.success:hover>td,
.table-hover>tbody>tr.success:hover>th,
.table-hover>tbody>tr>td.success:hover,
.table-hover>tbody>tr>th.success:hover {
	background-color: #d0e9c6
}

.table>tbody>tr.info>td,
.table>tbody>tr.info>th,
.table>tbody>tr>td.info,
.table>tbody>tr>th.info,
.table>tfoot>tr.info>td,
.table>tfoot>tr.info>th,
.table>tfoot>tr>td.info,
.table>tfoot>tr>th.info,
.table>thead>tr.info>td,
.table>thead>tr.info>th,
.table>thead>tr>td.info,
.table>thead>tr>th.info {
	background-color: #d9edf7
}

.table-hover>tbody>tr.info:hover>td,
.table-hover>tbody>tr.info:hover>th,
.table-hover>tbody>tr>td.info:hover,
.table-hover>tbody>tr>th.info:hover {
	background-color: #c4e3f3
}

.table>tbody>tr.warning>td,
.table>tbody>tr.warning>th,
.table>tbody>tr>td.warning,
.table>tbody>tr>th.warning,
.table>tfoot>tr.warning>td,
.table>tfoot>tr.warning>th,
.table>tfoot>tr>td.warning,
.table>tfoot>tr>th.warning,
.table>thead>tr.warning>td,
.table>thead>tr.warning>th,
.table>thead>tr>td.warning,
.table>thead>tr>th.warning {
	background-color: #fcf8e3
}

.table-hover>tbody>tr.warning:hover>td,
.table-hover>tbody>tr.warning:hover>th,
.table-hover>tbody>tr>td.warning:hover,
.table-hover>tbody>tr>th.warning:hover {
	background-color: #faf2cc
}

.table>tbody>tr.danger>td,
.table>tbody>tr.danger>th,
.table>tbody>tr>td.danger,
.table>tbody>tr>th.danger,
.table>tfoot>tr.danger>td,
.table>tfoot>tr.danger>th,
.table>tfoot>tr>td.danger,
.table>tfoot>tr>th.danger,
.table>thead>tr.danger>td,
.table>thead>tr.danger>th,
.table>thead>tr>td.danger,
.table>thead>tr>th.danger {
	background-color: #f2dede
}

.table-hover>tbody>tr.danger:hover>td,
.table-hover>tbody>tr.danger:hover>th,
.table-hover>tbody>tr>td.danger:hover,
.table-hover>tbody>tr>th.danger:hover {
	background-color: #ebcccc
}

@media (max-width: 767px) {
	.table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-y: hidden;
		overflow-x: scroll;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #ddd;
		-webkit-overflow-scrolling: touch
	}
	.table-responsive>.table {
		margin-bottom: 0
	}
	.table-responsive>.table>tbody>tr>td,
	.table-responsive>.table>tbody>tr>th,
	.table-responsive>.table>tfoot>tr>td,
	.table-responsive>.table>tfoot>tr>th,
	.table-responsive>.table>thead>tr>td,
	.table-responsive>.table>thead>tr>th {
		white-space: nowrap
	}
	.table-responsive>.table-bordered {
		border: 0
	}
	.table-responsive>.table-bordered>tbody>tr>td:first-child,
	.table-responsive>.table-bordered>tbody>tr>th:first-child,
	.table-responsive>.table-bordered>tfoot>tr>td:first-child,
	.table-responsive>.table-bordered>tfoot>tr>th:first-child,
	.table-responsive>.table-bordered>thead>tr>td:first-child,
	.table-responsive>.table-bordered>thead>tr>th:first-child {
		border-left: 0
	}
	.table-responsive>.table-bordered>tbody>tr>td: last-child,
	.table-responsive>.table-bordered>tbody>tr>th: last-child,
	.table-responsive>.table-bordered>tfoot>tr>td: last-child,
	.table-responsive>.table-bordered>tfoot>tr>th: last-child,
	.table-responsive>.table-bordered>thead>tr>td: last-child,
	.table-responsive>.table-bordered>thead>tr>th: last-child {
		border-right: 0
	}
	.table-responsive>.table-bordered>tbody>tr: last-child>td,
	.table-responsive>.table-bordered>tbody>tr: last-child>th,
	.table-responsive>.table-bordered>tfoot>tr: last-child>td,
	.table-responsive>.table-bordered>tfoot>tr: last-child>th {
		border-bottom: 0
	}
}

fieldset,
legend {
	padding: 0;
	border: 0
}

fieldset {
	margin: 0;
	min-width: 0
}

legend {
	width: 100%;
	margin-bottom: 20px;
	font-size: 21px;
	line-height: inherit;
	border-bottom: 1px solid #e5e5e5
}

label {
	display: inline-block;
	margin-bottom: 5px
}

input[type=search] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none
}

input[type=checkbox],
input[type=radio] {
	margin: 4px 0 0;
	margin-top: 1px\9;
	line-height: normal
}

.form-control,
output {
	font-size: 14px;
	line-height: 1.42857;
	color: #555;
	display: block
}

input[type=file] {
	display: block
}

input[type=range] {
	display: block;
	width: 100%
}

select[multiple],
select[size] {
	height: auto
}

input[type=file]:focus,
input[type=checkbox]:focus,
input[type=radio]:focus {
	outline: dotted thin;
	outline: -webkit-focus-ring-color auto 5px;
	outline-offset: -2px
}

output {
	padding-top: 7px
}

.checkbox,
.radio {
	display: block;
	min-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 20px
}

.checkbox label,
.radio label {
	display: inline;
	font-weight: 400;
	cursor: pointer
}

.checkbox input[type=checkbox],
.checkbox-inline input[type=checkbox],
.radio input[type=radio],
.radio-inline input[type=radio] {
	float: left;
	margin-left: -20px
}

.checkbox+.checkbox,
.radio+.radio {
	margin-top: -5px
}

.checkbox-inline,
.radio-inline {
	display: inline-block;
	padding-left: 20px;
	margin-bottom: 0;
	vertical-align: middle;
	font-weight: 400;
	cursor: pointer
}

.checkbox-inline+.checkbox-inline,
.radio-inline+.radio-inline {
	margin-top: 0;
	margin-left: 10px
}

.checkbox-inline[disabled],
.checkbox[disabled],
.radio-inline[disabled],
.radio[disabled],
fieldset[disabled] .checkbox,
fieldset[disabled] .checkbox-inline,
fieldset[disabled] .radio,
fieldset[disabled] .radio-inline,
fieldset[disabled] input[type=checkbox],
fieldset[disabled] input[type=radio],
input[type=checkbox][disabled],
input[type=radio][disabled] {
	cursor: not-allowed
}

.input-sm {
	height: 30px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px
}

select.input-sm {
	height: 30px;
	line-height: 30px
}

select[multiple].input-sm,
textarea.input-sm {
	height: auto
}

.input-lg {
	height: 46px;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33;
	border-radius: 6px
}

select.input-lg {
	height: 46px;
	line-height: 46px
}

select[multiple].input-lg,
textarea.input-lg {
	height: auto
}

.has-feedback {
	position: relative
}

.has-feedback .form-control {
	padding-right: 42.5px
}

.has-feedback .form-control-feedback {
	position: absolute;
	top: 25px;
	right: 0;
	display: block;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center
}

.has-success .form-control {
	border-color: #3c763d;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)
}

.has-success .form-control:focus {
	border-color: #2b542c;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168
}

.has-success .input-group-addon {
	color: #3c763d;
	border-color: #3c763d;
	background-color: #dff0d8
}

.has-warning .checkbox,
.has-warning .checkbox-inline,
.has-warning .control-label,
.has-warning .form-control-feedback,
.has-warning .help-block,
.has-warning .radio,
.has-warning .radio-inline {
	color: #8a6d3b
}

.has-warning .form-control {
	border-color: #8a6d3b;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)
}

.has-warning .form-control:focus {
	border-color: #66512c;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #c0a16b;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #c0a16b
}

.has-warning .input-group-addon {
	color: #8a6d3b;
	border-color: #8a6d3b;
	background-color: #fcf8e3
}

.has-error .checkbox,
.has-error .checkbox-inline,
.has-error .control-label,
.has-error .form-control-feedback,
.has-error .help-block,
.has-error .radio,
.has-error .radio-inline {
	color: #a94442
}

.has-error .form-control {
	border-color: #a94442;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)
}

.has-error .form-control:focus {
	border-color: #843534;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483
}

.has-error .input-group-addon {
	color: #a94442;
	border-color: #a94442;
	background-color: #f2dede
}

.form-control-static {
	margin-bottom: 0
}

.help-block {
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #737373
}

.btn,
.nav {
	margin-bottom: 0
}

.btn-block,
input[type=button].btn-block,
input[type=reset].btn-block,
input[type=submit].btn-block {
	width: 100%
}

.btn {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.btn.active:focus,
.btn:active:focus,
.btn:focus {
	outline: dotted thin;
	outline: -webkit-focus-ring-color auto 5px;
	outline-offset: -2px
}

.btn:focus,
.btn:hover {
	color: #333;
	text-decoration: none
}

.btn.active,
.btn:active {
	outline: 0;
	background-image: none;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
	cursor: not-allowed;
	pointer-events: none;
	opacity: .65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none
}

.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc
}

.btn-default.active,
.btn-default:active,
.btn-default:focus,
.btn-default:hover,
.open .dropdown-toggle.btn-default {
	color: #333;
	background-color: #ebebeb;
	border-color: #adadad
}

.btn-default.disabled,
.btn-default.disabled.active,
.btn-default.disabled:active,
.btn-default.disabled:focus,
.btn-default.disabled:hover,
.btn-default[disabled],
.btn-default[disabled].active,
.btn-default[disabled]:active,
.btn-default[disabled]:focus,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default,
fieldset[disabled] .btn-default.active,
fieldset[disabled] .btn-default:active,
fieldset[disabled] .btn-default:focus,
fieldset[disabled] .btn-default:hover {
	background-color: #fff;
	border-color: #ccc
}

.btn-default .badge {
	color: #fff;
	background-color: #333
}

.btn-primary {
	color: #fff;
	background-color: #428bca;
	border-color: #357ebd
}

.btn-primary.active,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #3276b1;
	border-color: #285e8e
}

.btn-primary.disabled,
.btn-primary.disabled.active,
.btn-primary.disabled:active,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary[disabled],
.btn-primary[disabled].active,
.btn-primary[disabled]:active,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary.active,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
	background-color: #428bca;
	border-color: #357ebd
}

.btn-primary .badge {
	color: #428bca;
	background-color: #fff
}

.btn-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c
}

.btn-success.active,
.btn-success:active,
.btn-success:focus,
.btn-success:hover,
.open .dropdown-toggle.btn-success {
	color: #fff;
	background-color: #47a447;
	border-color: #398439
}

.btn-success.disabled,
.btn-success.disabled.active,
.btn-success.disabled:active,
.btn-success.disabled:focus,
.btn-success.disabled:hover,
.btn-success[disabled],
.btn-success[disabled].active,
.btn-success[disabled]:active,
.btn-success[disabled]:focus,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success,
fieldset[disabled] .btn-success.active,
fieldset[disabled] .btn-success:active,
fieldset[disabled] .btn-success:focus,
fieldset[disabled] .btn-success:hover {
	background-color: #5cb85c;
	border-color: #4cae4c
}

.btn-success .badge {
	color: #5cb85c;
	background-color: #fff
}

.btn-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da
}

.btn-info.active,
.btn-info:active,
.btn-info:focus,
.btn-info:hover,
.open .dropdown-toggle.btn-info {
	color: #fff;
	background-color: #39b3d7;
	border-color: #269abc
}

.btn-info.disabled,
.btn-info.disabled.active,
.btn-info.disabled:active,
.btn-info.disabled:focus,
.btn-info.disabled:hover,
.btn-info[disabled],
.btn-info[disabled].active,
.btn-info[disabled]:active,
.btn-info[disabled]:focus,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info,
fieldset[disabled] .btn-info.active,
fieldset[disabled] .btn-info:active,
fieldset[disabled] .btn-info:focus,
fieldset[disabled] .btn-info:hover {
	background-color: #5bc0de;
	border-color: #46b8da
}

.btn-info .badge {
	color: #5bc0de;
	background-color: #fff
}

.btn-warning {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236
}

.btn-warning.active,
.btn-warning:active,
.btn-warning:focus,
.btn-warning:hover,
.open .dropdown-toggle.btn-warning {
	color: #fff;
	background-color: #ed9c28;
	border-color: #d58512
}

.btn-warning.disabled,
.btn-warning.disabled.active,
.btn-warning.disabled:active,
.btn-warning.disabled:focus,
.btn-warning.disabled:hover,
.btn-warning[disabled],
.btn-warning[disabled].active,
.btn-warning[disabled]:active,
.btn-warning[disabled]:focus,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning,
fieldset[disabled] .btn-warning.active,
fieldset[disabled] .btn-warning:active,
fieldset[disabled] .btn-warning:focus,
fieldset[disabled] .btn-warning:hover {
	background-color: #f0ad4e;
	border-color: #eea236
}

.btn-warning .badge {
	color: #f0ad4e;
	background-color: #fff
}

.btn-danger {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a
}

.btn-danger.active,
.btn-danger:active,
.btn-danger:focus,
.btn-danger:hover,
.open .dropdown-toggle.btn-danger {
	color: #fff;
	background-color: #d2322d;
	border-color: #ac2925
}

.btn-danger.disabled,
.btn-danger.disabled.active,
.btn-danger.disabled:active,
.btn-danger.disabled:focus,
.btn-danger.disabled:hover,
.btn-danger[disabled],
.btn-danger[disabled].active,
.btn-danger[disabled]:active,
.btn-danger[disabled]:focus,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger,
fieldset[disabled] .btn-danger.active,
fieldset[disabled] .btn-danger:active,
fieldset[disabled] .btn-danger:focus,
fieldset[disabled] .btn-danger:hover {
	background-color: #d9534f;
	border-color: #d43f3a
}

.btn-danger .badge {
	color: #d9534f;
	background-color: #fff
}

.btn-link {
	color: #428bca;
	font-weight: 400;
	cursor: pointer;
	border-radius: 0;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none
}

.alert .alert-link,
.close {
	font-weight: 700
}

.btn-link:active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none
}

.btn-link,
.btn-link:active,
.btn-link:focus,
.btn-link:hover {
	border-color: transparent
}

.btn-link:focus,
.btn-link:hover {
	color: #2a6496;
	text-decoration: underline;
	background-color: transparent
}

.btn-link[disabled]:focus,
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:focus,
fieldset[disabled] .btn-link:hover {
	color: #999;
	text-decoration: none
}

.btn-lg {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33;
	border-radius: 6px
}

.btn-sm,
.btn-xs {
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px
}

.btn-sm {
	padding: 5px 10px
}

.btn-xs {
	padding: 1px 5px
}

.btn-block {
	display: block;
	padding-left: 0;
	padding-right: 0
}

.btn-block+.btn-block {
	margin-top: 5px
}

.fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	transition: opacity .15s linear
}

.fade.in {
	opacity: 1
}

.collapse {
	display: none
}

.collapse.in,
.nav>li,
.nav>li>a {
	display: block
}


.close {
	float: right;
	font-size: 21px;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: .2;
	filter: alpha(opacity=20)
}

.close:focus,
.close:hover {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	opacity: .5;
	filter: alpha(opacity=50)
}

button.close {
	padding: 0;
	cursor: pointer;
	background: 0 0;
	border: 0;
	-webkit-appearance: none
}

.clearfix:after,
.clearfix:before,
.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.nav:after,
.nav:before,
.row:after,
.row:before {
	content: " ";
	display: table
}

.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.pull-right {
	float: right!important
}

.pull-left {
	float: left!important
}

.hide {
	display: none!important
}

.show {
	display: block!important
}

.hidden,
.visible-lg,
.visible-md,
.visible-print,
.visible-sm,
.visible-xs {
	display: none!important
}

.invisible {
	visibility: hidden
}

.hidden,
.preload * {
	visibility: hidden!important
}

.text-hide {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}

body {
	color: #333
}

code,
pre {
	border-radius: 3px
}

@-ms-viewport {
	width: device-width
}

.inline_block,
code {
	display: inline-block
}

*,
::after,
::before {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.preload * {
	-webkit-transition: none!important;
	-moz-transition: none!important;
	-ms-transition: none!important;
	-o-transition: none!important;
	transition: none!important;
	-webkit-animation: none!important;
	-moz-animation: none!important;
	animation: none!important
}

html {
	font-size: 100%
}

body {
	position: relative;
	font-size: 16px
}

.input_select_all,
strong {
	font-weight: 600
}

em {
	font-style: italic
}

label {
	font-weight: 500
}

code {
	font-size: .8em;
	line-height: 1.2em;
	color: #003659;
	background: #d6eaf4;
	margin-top: 1px;
	margin-bottom: 1px
}

img {
	max-width: 100%
}

pre {
	background-color: #fafafa;
	margin: 20px 0
}

a {
	color: #060606;
	text-decoration: none
}

a:active,
a:focus,
a:hover {
	color: #0074bf;
	text-decoration: none
}

ol {
	list-style-type: decimal;
	list-style-position: inside
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.2;
	margin-top: 2em;
	margin-bottom: .7em
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
	margin-top: 0
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.page_title,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 600
}

.h1,
h1 {
	font-size: 2rem
}

.h2,
h2 {
	font-size: 1.8rem
}

.h3,
h3 {
	font-size: 1.6rem
}

.h4,
h4 {
	font-size: 1.3rem
}

.h5,
.page_title,
h5 {
	font-size: 1.2rem
}

.h6,
h6 {
	font-size: 1.1rem
}

html {
	height: 100%
}

body {
	background-color: #fff;
	min-height: 100%
}

.test_drive {
	background-color: #deeaf1;
	color: #3a3a3a;
	padding: 25px;
	box-shadow: 0 4px 18px 1px #ececec
}

.dashboard_mode .test_drive,
.test_mode .test_drive {
	margin-top: 45px
}

.test_drive .hero-button {
	background-color: #fff
}

.test_drive_results td {
	padding-left: 30px;
	padding-bottom: 30px
}

.test_drive_results td:first-child {
	padding-left: 0;
	vertical-align: top;
	width: 15%;
	text-align: center
}

.test_drive_results code {
	padding: 10px 0;
	width: 120px!important;
}

.landing_constrained {
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto;
	max-width: 1170px
}

.hero {
	position: static;
	height: auto;
	margin-top: 66px;
	max-width: 810px;
	text-align: center;
}

.section {
	text-align: left;
	margin-top: 55px;
	padding-top: 20px;
	border-top: 2px solid #e7e7e7
}

.hero_tagline {
	font-size: 38px;
	font-size: 2.375rem;
}

.hero-button {
	font-size: 1.125rem;
	margin-right: 10px;
	color: #0074bf;
	border-color: #0074bf;
	padding: .25rem 1.875rem;
	line-height: 42px;
	line-height: 2.625rem;
	border-color: #fff;
}

.hero-button:active,
.hero-button:focus {
	border-color: #004f82;
	box-shadow: inset 0 1px 0 0 #004f82
}

.hero-button:active,
.hero-button:focus,
.hero-button:hover {
	color: rgba(255, 255, 255, .9)!important;
	background-color: #0074bf!important
}

.preloader {
	display: table;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	color: #444;
	background-image: none;
	z-index: 9999;
	opacity: 0.6;
	display: none;
}

.preloader-loader {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -2.7em;
	margin-left: -2.7em;
	width: 5.4em;
	height: 5.4em;
	background-color: #fff;
	z-index: 100;
}

.hidden_test_drive_results {
	display: none;
}

.test_drive_results {
	margin-bottom: 20px;
}

.download-button {
	border-color: #fff;
	float:right;
	white-space: nowrap;
	cursor: pointer;
	vertical-align: middle;
	background-color: #000;
	color: #fff;
	font-size: 15px;
	line-height: 18px;
	padding: .5rem 1.875rem;
	min-width: 120px;
	border-radius: 4px;
	text-align: center;
	max-width: 100%;
	border: 0
}

.download-button:hover,
.download-button:focus {
	background-color: #7774bf;
}

.upload-button {
	width: 48%!important;
	margin-right: 10px;
	padding: 14px 15px;
	float: left;
}

.upload-button:hover,
.upload-button:focus {
	border-color: #7774bf;
}

.form_line_input_submit .hero-button {
	width:48%;
}
